
@media (max-width: 980px) {

    .et_pb_section {
        padding: 25px 0;
    }


    .home.et_fixed_nav #main-header{
        position: fixed;
        transform: translateY(0) !important;
        -webkit-transform: translateY(0) !important;
        -moz-transform: translateY(0) !important;
        -ms-transform: translateY(0) !important;
        -o-transform: translateY(0) !important;
    }
    
    .home.et_fixed_nav #main-header > .container {
        flex-direction: row;
        align-items: center;
    }
    
    .home.et_fixed_nav #main-header .et_header_style_left .logo_container a {
        text-align: center;
    }
    
    .et_header_style_left #logo, .et_header_style_split #logo {
        max-height: 80px;
        max-width: 100%;
    }

    .home.et_fixed_nav #main-header #logo {
        max-height: 80px;
        max-width: 100%;
    }
    
    
    /* .home.et_fixed_nav #main-header.prepare nav#top-menu-nav{
        padding: calc(10px + (20 - 10) * (100vw - 375px) / (1900 - 375)) 0;
    } */
    
    .home.et_fixed_nav #main-header .header-top {
        /* display: block; */
        opacity: 1;
        height: auto;
    }

    .et_header_style_left #et-top-navigation .mobile_menu_bar, .et_header_style_split #et-top-navigation .mobile_menu_bar {
        padding-bottom: 0;
    }

    .et_header_style_left #et-top-navigation, .et_header_style_split #et-top-navigation {
        justify-content: flex-end;
    }

    .et_header_style_left .logo_container a {
        display: block;
        padding: 5px 0;
    }

    .mobile_menu_bar:before {
        color: #cdaf5f;
    }

    .et_mobile_menu {
        border-top: 0;
    }

    #main-footer .footer-top .container {
        flex-wrap: wrap;
    }





    .home_10 {
        /*height: 50vh;*/
    }
	
	.nk-awb {
        /*height: 50vh;*/
	}
	

    .home_section_1 .top-row li:nth-of-type(1) {
        width: 100%;
    }

    .home_section_1 .top-row li {
        width: 50%;
        padding: 0;
        padding-bottom: calc(5px + (15 - 5) * (100vw - 375px) / (1900 - 375));
    }

    .home_section_1 .top-row li:nth-of-type(2) {
        padding-right: 5px;
    }

    .home_section_1 .top-row li:nth-of-type(3) {
        padding-left: 5px;
    }
    
    .home_section_1 .top-row {
        flex-wrap: wrap;
    }

    .home_section_1 .btm-row {
        flex-wrap: wrap;
    }

    .home_section_1 .btm-row li {
        width: 100%;
        padding: 0;
        padding-bottom: calc(5px + (15 - 5) * (100vw - 375px) / (1900 - 375));
    }

    .et_pb_section.home_30::before {
        background-size: contain;
    }

    .home_section_2 ul li {
        padding: 0 calc(5px + (10 - 5) * (100vw - 375px) / (1900 - 375)) calc(25px + (50 - 25) * (100vw - 375px) / (1900 - 375));
        width: 50%;
    }

    .home_section_7 .container .text-container {
        width: 55%;
     }

     .home_section_5 ul .slick-list .slick-center .li-container .img-container {
        -ms-transform: scale(1);
        -moz-transform: scale(1);
        -webkit-transform: scale(1);
        -o-transform: scale(1);
        transform: scale(1);
    }

    
    .about_10 .et_pb_row:nth-child(odd){
            display: flex;
        flex-wrap: wrap-reverse;
    }
    
    .about_10 .et_pb_row:nth-child(odd) .et_pb_column:nth-child(1){
            margin-top: 30px;
            margin-bottom: 0;
    }
    
    .contact_10 iframe{
        height: 350px;
    }
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    


}


@media (max-width: 767px) {

    .home_section_2 ul li .li-container .text-container {
        line-height: 1.2;
    }

    .slick-prev, .slick-next {
        width: 20px;
        height: 20px;
    }
    
    .slick-prev {
        left: -15px;
    }

    .slick-next {
        right: -15px;
    }

    .home_section_4 ul .slick-list .slick-center .li-container .img-container {
        -ms-transform: scale(1);
        -moz-transform: scale(1);
        -webkit-transform: scale(1);
        -o-transform: scale(1);
        transform: scale(1);
    }

    .home_section_5 ul li.slick-center .li-container .text-container {
        transform: none;
        -webkit-transform: none;
        -moz-transform: none;
        -ms-transform: none;
        -o-transform: none;
    }

    .home_section_5 ul li .li-container .img-container {
        width: 70%;
    }

    .home_section_5 ul li .li-container {
        width: 90%;
    }

    .home_section_5 ul li .li-container .text-container {
        font-size: 12px;
    }

    .home_section_7 .iframe {
        position: relative;
        top: unset;
        left: unset;
        width: 100%;
        height: 300px;
    }
    
    .home_section_7 .container {
        width: 100%
    }
    
    .home_section_7 .container .text-container {
        width: 100%;
        padding-left: 30px;
        padding-right: 30px;
        background-color: rgba(222, 213, 190, 0.9);
    }
    
    #main-footer .footer-top .container .footer-content:nth-of-type(1) {
        width: 100%;
    }
    
    #main-footer .footer-top .container .footer-content:nth-of-type(2), #main-footer .footer-top .container .footer-content:nth-of-type(3) {
        width: 100%;
    }

    #main-footer .footer-top .container .footer-content {
        width: 100%;
        padding-bottom: 20px;
    }
    
    #footer-bottom ul li {
        width: 100%;
    }
    
    #main-footer .footer-top {
        padding-bottom: 0;
    }
    
    #main-footer {
        font-size: 12px;
        line-height: 1.2;
    }
    
   .contact_10 iframe{
        height: 250px;
    }
    
       .career_listing.tab_warpper .tab_header {
        width: 100%;
    }
    
    .career_listing.tab_warpper .tab_header li .li-container {
        width: 90%;
    }
    
    
    
    
    
    
    
    
    



}


@media (max-width: 425px) {

.home_section_1 .top-row li .li-container .text-container .text-content .title a {
    font-size: 10px;
    letter-spacing: 0;
}


}

@media (min-width: 768px) and (max-width: 980px) {

    #main-footer .footer-top .container .footer-content:nth-of-type(1) {
        width: 66.66%;
        order: 1;
    }

    #main-footer .footer-top .container .footer-content.social-container {
        width: 33.33%;
        order: 2;
    }

    #main-footer .footer-top .container .footer-content {
        width: 33.33%;
        order: 3;
        padding-bottom: 30px;
    }

    #main-footer .footer-top .container .footer-content:nth-of-type(2), #main-footer .footer-top .container .footer-content:nth-of-type(3) {
        width: 33.33%;
    }


}




@media (min-width: 981px) and (max-width: 1199px) {

    .et_header_style_left #et-top-navigation nav>ul>li {
        padding: 0 30px;
    }

    #main-footer .footer-top .container {
        flex-wrap: wrap;
    }

    #main-footer .footer-top .container .footer-content:nth-of-type(1) {
        width: 66.66%;
        order: 1;
    }

    #main-footer .footer-top .container .footer-content.social-container {
        width: 33.33%;
        order: 2;
    }

    #main-footer .footer-top .container .footer-content {
        width: 33.33%;
        order: 3;
        padding-bottom: 30px;
    }

    #main-footer .footer-top .container .footer-content:nth-of-type(2), #main-footer .footer-top .container .footer-content:nth-of-type(3) {
        width: 33.33%;
    }


    .career_listing.tab_warpper .tab_header {
        width: 100%;
    }
    
    .career_listing.tab_warpper .tab_header li .li-container {
        width: 95%;
        border-radius: 10px;
        font-size: 10px;
    }
    
    
    
    
    


}


@media (min-width: 1200px) and (max-width: 1750px) {

   .career_listing.tab_warpper .tab_header {
        width: 100%;
    }
    
    .career_listing.tab_warpper .tab_header li .li-container {
        width: 95%;
        border-radius: 10px;
        /*font-size: 10px;*/
    }



}



@media (min-width: 1199px) and (max-height: 850px) {




}


@media (min-width: 1199px) and (max-width: 1450px) {



}
